## linux-restricted-modules-oracle-6.5 6.5.0-1023.23~22.04.1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-oracle-6.5 (6.5.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1023.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 15:22:33 +0200

linux-restricted-generate-oracle-6.5 (6.5.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1022.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Apr 2024 08:22:08 +0200

linux-restricted-generate-oracle-6.5 (6.5.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1021.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Apr 2024 15:58:05 +0200

linux-restricted-generate-oracle-6.5 (6.5.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1020.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 18:27:58 +0100

linux-restricted-generate-oracle-6.5 (6.5.0-1019.19~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 14:57:02 +0100
