=== debian/changelog ===
linux-restricted-modules-oracle-6.5 (6.5.0-1023.23~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1023.23~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 May 2024 15:22:33 +0200

linux-restricted-modules-oracle-6.5 (6.5.0-1022.22~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1022.22~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 23 Apr 2024 08:22:08 +0200

linux-restricted-modules-oracle-6.5 (6.5.0-1021.21~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1021.21~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Apr 2024 15:58:05 +0200

linux-restricted-modules-oracle-6.5 (6.5.0-1020.20~22.04.1) jammy; urgency=medium

  * Main version: 6.5.0-1020.20~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 14 Mar 2024 18:27:58 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1019.19~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1019.19~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 11 Mar 2024 14:57:02 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1018.18~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1018.18~22.04.1

  * Provide an arm64 linux-oracle 64k kernel variant (LP: #2052469)
    - [Packaging] oracle-6.5: Adding 64KB page flavor

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Fri, 16 Feb 2024 14:57:50 -0600

linux-restricted-modules-oracle-6.5 (6.5.0-1017.17~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1017.17~22.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 16 Feb 2024 15:01:28 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1016.16~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1016.16~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Feb 2024 11:22:59 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1015.15~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1015.15~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Jan 2024 11:49:33 +0100

linux-restricted-modules-oracle-6.5 (6.5.0-1014.14~22.04.1) jammy; urgency=medium

  * Master version: 6.5.0-1014.14~22.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 16 Jan 2024 11:24:12 +0100
